//<![CDATA[
  //图片滚动
var fmxSpeed_1 = 10; //速度(毫秒)
var fmxSpace_1 = 10; //每次移动(px)
var fmxPageWidth_1 = 175; //翻页宽度
var fmxfill_1 = 8; //整体移位
var fmxMoveLock_1 = false;
var fmxMoveTimeObj_1;
var fmxComp_1 = 0;
var fmxAutoPlayObj_1=null;
NTES("#List2_1").innerHTML=NTES("#List1_1").innerHTML;
NTES("#ISL_Cont_1").scrollLeft=fmxfill_1>=0?fmxfill_1:NTES("#List1_1").scrollWidth-Math.abs(fmxfill_1);
NTES("#ISL_Cont_1").onmouseover=function(){clearInterval(fmxAutoPlayObj_1)}
NTES("#ISL_Cont_1").onmouseout=function(){FmxAutoPlay_1()}
FmxAutoPlay_1();
function FmxAutoPlay_1(){
	clearInterval(fmxAutoPlayObj_1);
	//fmxAutoPlayObj_1=setInterval('FmxISL_GoDown_1();FmxISL_StopDown_1();',5000);
}
function FmxISL_GoUp_1(){
	if(fmxMoveLock_1)return;
	clearInterval(fmxAutoPlayObj_1);
	fmxMoveLock_1=true;
	fmxMoveTimeObj_1=setInterval('FmxISL_ScrUp_1();',fmxSpeed_1)
}
function FmxISL_StopUp_1(){
	clearInterval(fmxMoveTimeObj_1);
	if((NTES("#ISL_Cont_1").scrollLeft-fmxfill_1)%fmxPageWidth_1!=0){
		fmxComp_1=fmxfill_1-(NTES("#ISL_Cont_1").scrollLeft%fmxPageWidth_1);
		FmxCompScr_1();
	}else{
		fmxMoveLock_1=false;
	}
	FmxAutoPlay_1()
}
function FmxISL_ScrUp_1(){
	if(NTES("#ISL_Cont_1").scrollLeft<=0){
		NTES("#ISL_Cont_1").scrollLeft=NTES("#ISL_Cont_1").scrollLeft+NTES("#List1_1").offsetWidth;
	}
	NTES("#ISL_Cont_1").scrollLeft-=fmxSpace_1;
}
function FmxISL_GoDown_1(){
	clearInterval(fmxMoveTimeObj_1);
	if(fmxMoveLock_1)return;
	clearInterval(fmxAutoPlayObj_1);
	fmxMoveLock_1=true;FmxISL_ScrDown_1();
	fmxMoveTimeObj_1=setInterval('FmxISL_ScrDown_1()',fmxSpeed_1);
}
function FmxISL_StopDown_1(){
	clearInterval(fmxMoveTimeObj_1);
	if(NTES("#ISL_Cont_1").scrollLeft%fmxPageWidth_1-(fmxfill_1>=0?fmxfill_1:fmxfill_1+1)!=0){
		fmxComp_1=fmxPageWidth_1-NTES("#ISL_Cont_1").scrollLeft%fmxPageWidth_1+fmxfill_1;
		FmxCompScr_1();
	}else{
		fmxMoveLock_1=false;
	}
	FmxAutoPlay_1();
}
function FmxISL_ScrDown_1(){
	if(NTES("#ISL_Cont_1").scrollLeft>=NTES("#List1_1").scrollWidth){
		NTES("#ISL_Cont_1").scrollLeft=NTES("#ISL_Cont_1").scrollLeft-NTES("#List1_1").scrollWidth;
	}
	NTES("#ISL_Cont_1").scrollLeft+=fmxSpace_1;
}
function FmxCompScr_1(){
	if(fmxComp_1==0){
		fmxMoveLock_1=false;
		return;
	}
	var num,TempSpeed=fmxSpeed_1,TempSpace=fmxSpace_1;
	if(Math.abs(fmxComp_1)<fmxPageWidth_1/2){
		TempSpace=Math.round(Math.abs(fmxComp_1/fmxSpace_1));
		if(TempSpace<1){
		TempSpace=1;
		}
	}
	if(fmxComp_1<0){
		if(fmxComp_1<-TempSpace){
			fmxComp_1+=TempSpace;
			num=TempSpace;
		}else{
			num=-fmxComp_1;
			fmxComp_1=0;
		}
		NTES("#ISL_Cont_1").scrollLeft-=num;
		setTimeout('FmxCompScr_1()',TempSpeed);
	}else{
		if(fmxComp_1>TempSpace){
			fmxComp_1-=TempSpace;num=TempSpace;
		}else{
			num=fmxComp_1;
			fmxComp_1=0;
		}
		NTES("#ISL_Cont_1").scrollLeft+=num;setTimeout('FmxCompScr_1()',TempSpeed);
	}
}
//]]>
